.cartoVista,
.cartoVista *,
.cartoVista :after,
.cartoVista :before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 1;
}
.cartoVista p
{
  margin: 0;
}
.cartoVista label {
  margin: 0;
}
.cartoVista
{
  /*position: fixed;*/
  font-size: 12px;  /*.8em;*/
  height: 780px; 
}
.cartoVista .cv-preloader {
  z-index: 20000 !important;
}
.cartoVista .cv-responsiveViewContainer {
  z-index: 12000!important;
}
.cartoVista .cv-mapNorthArrowPositionTopRight {
  top: 10px;
  right: 100px;
  font-size: 2.5em;
}
@media only screen and (max-width: 768px) {
  .cartoVista {
    position: relative !important;
    height: 660px;
    display: table;
    table-layout: fixed;
  }
  .cartoVista .cv-searchView {
    padding: 10px;
    width: calc(100% - 0px);
    height: calc(100% - 0px);
  }
}
.cartoVista .cv-main,
.cartoVista .cv-main .cv-splitter-container {
  width: 100%;
  height: 100%;
}
.cartoVista .cv-floatingPopupWindow, .cartoVista .cwb-info-window{
  z-index: 300 !important;
}
.cartoVista .cv-floatingPopupWindow>.k-window-titlebar,
.cartoVista .cv-floatingPopupWindow>.k-header {
  width: 100%;
  padding: 3px 8px;
}
.cartoVista .cv-floatingPopupWindow>.k-window-titlebar .k-window-title,
.cartoVista .cv-floatingPopupWindow>.k-header .k-window-title {
  height: inherit;
  padding-top: 0px;
}
.cartoVista .cv-floatingPopupWindow>.k-window-titlebar .k-window-actions,
.cartoVista .cv-floatingPopupWindow>.k-header .k-window-actions {
  margin-top: 0px;
}
.cartoVista .cv-icon {
  font-size: 1.8em;
  color: #40505a;
}
.cartoVista .cv-toolbar,
.cartoVista .cv-exportTool {
  display: none;
}
.cartoVista .cv-zoomBar {
  opacity: 1;
  margin: 15px 0 0 15px;
  z-index: 305;
}
@media screen and (max-width: 850px) {
  .cartoVista .cv-zoomBar {
    clear: none;
  }
}
.cartoVista .cv-zoomBar.cv-responsive {
  padding-top: 0;
}
.cartoVista .cv-zoomBar .k-button,
.cartoVista .cv-zoomBar .k-button:hover {
  padding: 0.7em 0.9em;
}
.cartoVista .cv-zoomBar #ZoomBarBtnZoomIn {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.cartoVista .cv-zoomBar #ZoomBarBtnZoomOut {
  margin-top: 0;
  border-top: 0;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
@media screen and (min-width: 851px) {
  .cartoVista .cv-sidebar {
    display: none;
  }
}
.cartoVista .cv-scaleBar {
  position: absolute !important;
  bottom: 0 !important;
  left: 0 !important;
}
.cartoVista .cwb-search {
  display: flex;
  align-items: center;
  position: relative;
  margin: 15px 0 0 15px;
  max-width: calc(100vw - 30px);
  float: left;
  border: 1px solid lightgray;
  border-radius: 5px;
  width: 435px;
  background-color: white;
  z-index: 305;
}
.cartoVista .cwb-search input {
  flex: 1;
  border: none;
  padding: 10px;
  outline: none;
  font-size: 1.2em;
  border-radius: 5px;
}
.cartoVista .cwb-search input::-ms-clear { 
  display: none;
}
.cartoVista .cwb-search .cv-icon.cv-icon-search {
  width: 28px;
  height: 36px;
  cursor: pointer;
}
.cartoVista .cv-icon.cv-icon-search::before {
  position: relative;
  top: 6px;
  left: 4px;
}
@media screen and (max-width: 850px) {
  .cartoVista .cwb-search {
    display: none;
  }
}
.cartoVista .cwb-utility {
  display: flex;
  position: absolute;
  right: 0;
  margin: 15px 15px 0 0;
  float: right;
  z-index: 305;
}
.cartoVista .cwb-utility .cwb-utility-button {
  border: 1px solid lightgray;
  padding: 0.6em 0.8em;
  background-color: white;
  cursor: pointer;
}
.cartoVista .cwb-utility .cwb-utility-button:hover .cv-icon {
  color: #00ADEE;
}
.cartoVista .cwb-utility .cwb-utility-button:not(:last-child) {
  border-right: none;
}
.cartoVista .cwb-utility .cwb-utility-button:first-child {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.cartoVista .cwb-utility .cwb-utility-button:last-child {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.cartoVista .cwb-utility.cwb-utility-action-panel-opened .cv-icon {
  color: #40505a;
}
.cartoVista .cwb-utility.cwb-utility-action-panel-opened .cwb-utility-button:first-child {
  border-bottom-left-radius: 0;
}
.cartoVista .cwb-utility.cwb-utility-action-panel-opened .cwb-utility-button:last-child {
  border-bottom-right-radius: 0;
}
@media screen and (max-width: 850px) {
  .cartoVista .cwb-utility:not(.cwb-utility-mobile) {
    display: none;
  }
}
@media screen and (min-width: 851px) {
  .cartoVista .cwb-utility.cwb-utility-mobile {
    display: none;
  }
}
.cartoVista .cwb-action-panel {
  position: absolute;
  border: 1px solid lightgray;
  background-color: white;
  min-width: 100px;
  cursor: pointer;
}
.cartoVista .cwb-action-panel.cwb-action-panel-closed {
  display: none;
}
.cartoVista .cwb-action-panel .cwb-action-panel-item {
  display: flex;
  align-items: center;
  padding: 5px;
}
.cartoVista .cwb-action-panel .cwb-action-panel-item .cwb-action-panel-text {
  padding-left: 10px;
}
.cartoVista .cwb-action-panel .cwb-action-panel-item:hover {
  background-color: #f2f2f7;
}
.cartoVista .cv-chkBox-checked input:checked ~.cv-chkBox-div::before {
  background-color: #0000EE !important;
}
.cartoVista .cv-chkBox-checked .cv-chkBox-div::after {
  top: -3px;
  left: 0px;
  color: white;
}
.cartoVista .cv-legendView:not(.exporting):hover .cv-ThemeNode .cv-tableRow, 
.cartoVista .cv-legendView:not(.exporting).cv-focus .cv-ThemeNode .cv-tableRow {
  background: transparent !important;
}
.cartoVista .k-checkbox + .k-checkbox-label:before {
  color: white;
  width: 13px;
  height: 13px;
  font-size: 13px;
  line-height: 13px;
  top: 1.5px;
  border: 1px solid lightgray;
}
.cartoVista .k-checkbox:checked + .k-checkbox-label:before {
  background-color: #00ADEE;
  border-color: #00ADEE;
}
.cartoVista .cwb-search-window .cwb-search-window-listSearch,
.cartoVista .cwb-search-window .cwb-search-window-listSearch .k-selectable {
  border: none !important;
  font-size: 1.2em;
}
.cartoVista .cwb-search-window .cwb-search-window-listSearch .k-selectable .k-alt {
  background: none;
}
.cartoVista .cwb-search-window .cwb-search-window-listSearch .k-grid-header {
  display: none !important;
}
.cartoVista .cwb-search-window .cwb-search-window-listSearch .k-selectable .identifier {
  color: #74767c;
  font-size: .9em;
  display: block;
}
.cartoVista .cwb-search-window .cwb-search-window-listSearch .k-selectable tr {
  cursor: pointer;
}
.cartoVista #cwb-search-window {
  padding: 0;
  overflow: hidden;
}
.cartoVista .cwb-search input {
  padding-left: calc(5px + .4em);
}
.cartoVista .cwb-search-highlight {
  background-color: #88dfff;
}
.cartoVista #canvas_MapDecoration{
  display: none;
}
.cartoVista .cwb-info-window {
  border: 0.1em solid lightgray !important;
}
.cartoVista .cwb-info-window,
.cartoVista .cwb-info-window .k-header {
  border-top-left-radius: 5px !important;
  border-top-right-radius: 5px !important;
}
.cartoVista .cwb-info-window-titleInfo {
  border: none;
  width: 80% !important;
}
.cartoVista .cwb-info-window-titleInfo .k-grid-header {
  display: none;
}
.cartoVista .k-window-actions{
  z-index: 100;
}
.cartoVista .cwb-info-window .k-header,
.cartoVista .cwb-info-window .cwb-legend {
  border: none !important;
}
.cartoVista .cwb-search-highlight{
  background-color:#88dfff
}

.cartoVista .cwb-legend-layer {
  display: flex;
  flex-direction: column;
}
.cartoVista .cwb-legend-layer > span {
  padding-left: 20px;
  margin-bottom: 15px;
  margin-top: 3px;
}
.cartoVista .k-checkbox:disabled + .k-checkbox-label:before {
  border-color: lightgray !important;
}
.cartoVista .k-checkbox:disabled + .k-checkbox-label + span {
  color: #808080b3
}
.cartoVista div.k-widget.k-window.cwb-legend-window {
  height: 0;
}
@media only screen and (max-width: 768px) {
  .cartoVista div.k-widget.k-window.cwb-legend-window {
    display: none !important;
  }
}
.cartoVista .cwb-legend-parent {
  display: none;
}
.cartoVista .k-checkbox:checked + label + span + div {
  display: flex;
  flex-direction: column;
}
.cartoVista .scoreInfo-windows {
  border-bottom: 1px solid #dedee5;
}
.cartoVista .scoreInfo-header {
  display: flex;
  height: 63px;
  border: 0.1em solid #e2e1e9;
  border-bottom: none;
}
.cartoVista .scoreInfo-content-image {
  width: 50%;
  text-align: center;
}
.cartoVista .scoreInfo-content-image img {
  padding-top: 10px;
  /*padding-bottom: 5px;*/
}
.cartoVista .cwb-info-window-listInfo {
  padding: 0px !important;
  margin: 0px !important;
}
.cartoVista .info-chart-window {
  border-bottom: 1px solid #dedee5;
}
.cartoVista .info-container {
  background-color: white;
  max-width: 99%;
}
.cartoVista .titleInfo-container-name {
  white-space: pre-line;
  /*width: 90%;*/
}
.cartoVista .titleInfo-container .titleInfo-container-name {
  padding: 0;
  margin-bottom: 5px;
  color: #000;
  font-size: 16px!important;
  font-weight: bold;
}
.cartoVista .cwb-info-window-table {
  border: none;
  overflow-y: auto;
  overflow-x: hidden;
  touch-action: inherit !important;
}
.cartoVista .cwb-info-window-table table {
  width: 100%;
}
.cartoVista .cwb-info-window {
  padding-top: 0!important;
  font-weight: 600;
}
.cartoVista .titleInfo-container .titleInfo-container-footer {
  margin-top: 15px;
  display: flex;
  justify-content: space-between;
  /*width: 100%;*/
}
.cartoVista .titleInfo-container-csd {
  display: flex;
  white-space: pre-wrap;
}
.cartoVista .titleInfo-container-other-region {
  color: #57565a !important;
  margin-top: 0 !important;
  font-size: 13px !important;
}
.cartoVista .titleInfo-container  .titleInfo-container-csd, 
.cartoVista .titleInfo-container  .titleInfo-container-footer {
  font-size: 13px;
  color: #57565a;
}
.cartoVista .titleInfo-container-footer > div > div {
  margin-top: 5px;
  font-size: 16px;
  color: #000;
  font-weight: bold;
}
.cartoVista .info-subtitle-community, .cartoVista .info-container-footer {
  padding: 10px 15px 10px 15px;
  border-top: 0.1em solid #d8dce1 !important;
}
.cartoVista #chart-container {
  width: auto !important;
  padding: 0 10px 0 10px;
}
.cartoVista .info-subtitle-scores {
  border-top: 0.1em solid #d8dce1;
  padding: 10px 15px 5px 15px;
  margin-top: 5px;
}
.cartoVista .titleInfo-container-header {
  padding: 0 15px 10px 15px;
}
.cartoVista .k-widget.k-window.cwb-info-window{
  border-radius: 5px!important;
}
.cartoVista .scoreInfo-content {
  width: 50%;
  padding: 0 10px 10px 0 !important;
  float: left;
}
.cartoVista .scoreInfo-container {
  margin: 5px 5px 0 15px;
}
.cartoVista .mobile-info-container-other-communities {
  padding: 10px 13px 10px 15px;
  max-width: 100%;
  border-top: 0.1em solid #e2e1e9 !important;
}
.cartoVista .scoreInfo-content-footer  {
  font-size: 0.9em;
  display: flex;
  justify-content: space-between;
  width: 100%;
  box-sizing: border-box;
  border: 0.1em solid #e2e1e9;
  background-color: #f1f0f6;
  padding: 4px 8px;
}
.cartoVista .scoreInfo-content-footer div {
  color: #57565a;
}
.cartoVista .scoreInfo-content-footer p {
  margin: 0;
  color: #000;
  font-weight: bold;
}
.cartoVista .info-link-window {
  color: #57565a;
}
.cartoVista .info-link-window > div {
  margin: 5px 0;
}
.cartoVista .cwb-info-window-listInfo {
  border: none!important;
}
.cartoVista .scoreInfo-content-image {
  font-size: 12px;
  color: #57565a;
}
.cartoVista .scoreInfo-content-text {
  color: #000;
  width: 50%;
  border-left: 0.05em solid #e2e1e9;
  display: flex;
  align-items: center;
  font-weight: bold;
  font-size: 22px;
}
.cartoVista .scoreInfo-content-text p {
  margin-left: auto;
  margin-right: auto;
}
.cartoVista .info-link-window .link-other {
  margin-top: 15px;
  margin-bottom: 0;
  text-align: end;
}
.cartoVista .cwb-info-window .k-grid-header {
  display: none;
}
.cartoVista .cwb-info-window .k-alt {
  background-color: transparent;
}
.cartoVista .info-container-subtitle, 
.cartoVista .info-container-score-subtitle {
  font-size: 12px;
  color: #57565a;
  margin-bottom: 5px;
}
.cartoVista .cwb-info-window table {
  border:none;
}
.cartoVista .cwb-info-window table .k-alt:last-child td {
  border-bottom: none;
}
.cartoVista .display-min{
  max-height: 100%;
  overflow-y: auto;
  overflow-x: hidden;
}
.cartoVista .cwb-info-window .k-window-titlebar {
  cursor: all-scroll !important;
}
.cartoVista .info-container-subcontainer {
  display: flex;
  justify-content: space-between;
}
.cartoVista .info-container-subcontainer .info-container-item a, 
.cartoVista .info-container-subcontainer .info-container-item-footer a {
  display: block;
}
.cartoVista .info-container-item {
  white-space: pre-wrap;
}
.cartoVista .info-container-item, 
.cartoVista .info-container-item-footer{
  font-size: 12px;
  color: #57565a;
  margin-bottom: 5px;
}
.cartoVista .info-container-item a.left, 
.cartoVista .info-container-item-footer a.left {
  padding-left: 10px;
}
.cartoVista .info-container-item a, 
.cartoVista .info-container-item-footer a {
  color: #0000EE;
}
.cartoVista .info-container-item .right, 
.cartoVista .info-container-item-footer .right {
  font-size: 10px;
  margin-top: 15px;
  text-align: end;
}
.cartoVista .scoreInfo-footer-content {
  white-space: pre-wrap;
}
.cartoVista .info-container-item-link {
  padding-left: 10px;
  padding-top: 2px;
  text-decoration: underline;
  color: #0000EE;
  list-style-type: none;
  cursor: pointer;
}
.cartoVista .cwb-info-window .k-window-titlebar {
  margin-top: 0!important;
  padding: 0;
}
.cartoVista .cwb-info-window .k-window-titlebar .k-window-title {
  display: none;
}
.cartoVista .display-none {
  display: none!important;
}
.cartoVista tr.community {
  min-height: 210px;
}
.cartoVista .cwb-info-window-table.empty-zone-grid {
  min-height: 469px;
}
.cartoVista .cwb-lang .cv-ddlLanguages {
  width: 30px;
}
.cartoVista .cwb-lang .cv-ddlLanguages .k-dropdown-wrap {
  padding: 0;
  background-color: transparent;
  border: none;
  box-shadow: none!important;
}
.cartoVista .info-subtitle-other {
  width: 100% !important;
}
.cartoVista .info-other-title {
  position: relative;
  display: flex;
}
.cartoVista .info-subtitle-other-icon {
  margin-top: -4px;
  width: 16px;
  height: 22px;
  color: #0000EE;
  text-align: center;
}
.cartoVista .info-subtitle-other-icon:before {
  content: 'j';
}
.cartoVista .other-icon-text{
  display: none;
}
.cartoVista .other-icon-text-container {
  position: absolute;
  right: 13px !important;
  z-index: 10006;
}
.cartoVista .info-subtitle-other-icon:hover + .other-icon-text-container .other-icon-text {
  display: block !important;
  position: absolute;
  width: 360px;
  height: max-content;
  background: white;
  top: 22px;
  right: -10px;
  font-weight: normal;
  white-space: normal;
  padding: 10px 5px 10px 10px;
  border: 1px solid #e2e1e9;
  line-height: 20px;
  z-index: 10005;
}
.cartoVista .info-container-ul{
  padding-left: 10px;
  width: 190px;
  display: none;
}
.cartoVista .info-container-ul::-webkit-scrollbar { 
  width: 0; 
}
.cartoVista .ul-open {
  display: block;
}
.cartoVista .info-container-item-title {
  display: flex;
  position: relative;
}
.cartoVista .info-icon-rectangle {
  width: 14px;
  height: 14px;
  background-color: transparent;
  border: none;
  cursor: pointer !important;
  z-index: 10;
}
.fa-caret-right {
  position: absolute;
  left: 5px;
}
.fa-caret-down {
  position: absolute;
  left: 2px;
}
.fa-caret-right:before, .fa-caret-down:before {
  font-size: 15px;
  color: black;
}
.cartoVista .mobile-info-close {
  display: none;
}
.cartoVista .info-container-item-affiliated{
  width: 175px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #000;
}
.cartoVista .communities-container {
  max-height: 50px;
  overflow-y: auto;
  overflow-x: hidden;
  -ms-overflow-style: none; /* IE 11 */
  scrollbar-width: none; /* Firefox 64 */
}
.cartoVista .communities-container::-webkit-scrollbar { 
  width: 0;
  background: transparent;
}

.cartoVista .k-window-titlebar .k-window-actions {
  right: 11px;
  top: 11px;
}
.cartoVista .k-window-titlebar .k-window-actions .k-icon.k-i-close {
  font-size: 20px;
}
.cartoVista .info-image-link {
  padding-left: 5px;
  position: relative;
  top: 1px;
}
.cartoVista .titleInfo-container-other-name {
  white-space: pre-line;
}
.k-alt.k-search:focus {
  outline: rgb(229, 151, 0) solid 2px !important;
}
/*mobile*/
@media screen and (max-width: 769px) {
  .cartoVista .cwb-info-mobile-window {
    /*position: relative;*/
    top: -93px !important;
    overflow: auto;
    /*height: 568px;*/
    width: 100%;
    z-index: 310 !important;
  }
  .cartoVista #cwb-info-window-table{
    overflow: hidden !important;
    min-height: 0 !important;
  }
  .cartoVista #cwb-info{
    height: max-content;
    overflow: hidden !important;
  }
  .cartoVista #cv-responsiveViewInfo{
    max-height: 100%;
    height: 100%;
    font-weight: bold;
    background: white;
  }
  .cartoVista .container-view-info-visible {
    display: block !important;
  }
  .cartoVista #BtnToggleMapView, 
  .cartoVista #BtnToggleLegendView, 
  .cartoVista #BtnToggleSearchView {
    width: 33% !important;
  }
  .cartoVista #btnToggleInfoView, 
  .cartoVista #BtnToggleMoreView {
    width: 0 !important;
    height: 0;
  }
  .cartoVista #BtnToggleLegendView {
    width: 25%;
  }
  .cartoVista #cwb-info-window-table table td {
    padding: 0 !important;
  }
  .cartoVista .k-header {
    min-height: 0px !important;
  }
  .cartoVista .cwb-info-window {
    top: 0 !important;
    height: 100%;
  }
  .cartoVista .mobile-titleInfo-container {
    /*max-width: calc(100vw - 20px) !important;
    width: calc(100vw - 20px) !important;*/
    padding: 15px 10px 10px 10px;
  }
  .cartoVista .mobile-info-container-score-subtitle {
    /*max-width: calc(100vw - 20px) !important;
    width: calc(100vw - 20px) !important;*/
    margin: 0;
    padding-left: 10px;
  }
  .cartoVista .mobile-scoreInfo-container {
    width: 100% !important;
    max-width: 100%  !important;
    margin: 0 !important;
    background-color: white !important;
    font-weight: bold;
    padding: 10px;
  }
  .cartoVista .mobile-info-container-other-communities {
    /*max-width: calc(100vw - 20px) !important;
    width: calc(100vw - 20px);*/
    padding: 15px 10px 15px 10px;
  }
  .cartoVista .mobile-info-container {
    border: none !important;
    margin-bottom: 0 !important;
    padding: 0 10px 10px 10px;
  }
  .cartoVista #chart-container {
    padding-left: 10px;
    padding-bottom: 5px;
    touch-action: inherit !important;
  }
  .cartoVista .info-subtitle-other {
    max-width: calc(100vw - 20px) !important;
  }
  .cartoVista .mobile-info-container-item {
    padding: 15px 10px 0px 10px;
    max-width: calc(100vw - 20px) !important;
  }
  .cartoVista .info-container-item-list {
    width: 140px;
  }
  .cartoVista .clue-window-container {
    position: absolute !important;
    display: inline !important;
    width: 100% !important;
    height: 100% !important;
    top: 0 !important;
    left: 0 !important;
    border-radius: 0 !important;
  }
  .cartoVista .other-icon-text {
    width: Calc(100vw - 40px) !important;
    height: max-content !important;
  }
  .cwb-modal-clue{
    right: 98px !important;
    top: 34px !important;
  }
  .cartoVista .titleInfo-container-other {
    width: 100%!important;
  }
}

.cartoVista .k-search:hover {
  background-color: #D8DCE1 !important;
}
.info-lines-container {
  width: 100%;
  position: absolute;
  height: 100%;
  bottom: 0;
}
.info-lines-container-item-1, .info-lines-container-item-2, .info-lines-container-item-3{
  position: absolute;
  width: 82px !important;
}
.info-lines-container-item-1 {
  left: 47px;
}
.info-lines-container-item-2{
  left: 155px;
}
.info-lines-container-item-3{
  left: 260px;
}
.cartoVista .titleInfo-container-other {
  width: 255px;
  padding-left: 25px;
}
.cartoVista .titleInfo-container-other div {
  white-space: pre-line;
}
.cartoVista .k-search:hover {
  background-color: #D8DCE1 !important;
}
.cartoVista .cwb-clue-window {
  display: block;
  width: 100%;
  height: 100%;
  z-index: 100000;
}
.cartoVista .cwb-clue-window:before{
  position: absolute;
  content: '';
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: black;
  opacity: 0;
}
.cartoVista .cwb-clue-window:before{
  opacity: 0.7;
  z-index: 100000;
}
.cartoVista .clue-window-close {
  display: none;
}
.cartoVista .clue-window-container {
  position: relative;
  display: inline-table;
  background: white;
  opacity: 1;
  width: 80%;
  height: 80%;
  top: 2%;
  left: 6%;
  z-index: 100005;
  border: 1px solid #dedee5;
  border-radius: 10px;
}
.cartoVista .header-clue-container {
  padding: 10px 5px 5px 10px;
  height: 6%;
  font-size: 18px;
  font-weight: bold;
  border-bottom: 1px solid #e2e1e9;
}
.cartoVista .btn-close-clue-window {
  width: 20px;
  height: 20px;
  position: absolute;
  right: 18px;
  top: 7px;
  opacity: 0.7;
  background: white;
  border: none;
}
.cartoVista .btn-close-clue-window:before, 
.cartoVista .btn-close-clue-window:after {
  position: absolute;
  left: 9px;
  bottom: 1px;
  content: ' ';
  height: 19px;
  width: 2px;
  background-color: #0b0b0b;
}
.cartoVista .btn-close-clue-window:before, 
.cartoVista .btn-close-clue-window:hover {
  opacity: 1 !important;
}
.cartoVista .btn-close-clue-window:before {
  transform: rotate(45deg);
}
.cartoVista .btn-close-clue-window:after {
  transform: rotate(-45deg);
}
.cartoVista .clue-container-content {
  padding: 5px 10px 5px 10px;
  line-height: 18px;
  word-wrap: break-word;
  overflow-y: auto;
  overflow-x: hidden;
  height: 90%;
}
.cartoVista .header-clue-container-title {
  height: 100%;
  width: 90%;
}
.cartoVista .content-title {
  font-weight: bold;
  font-size: 14px;
  padding-bottom: 2px;
}
.cartoVista .clue-content {
  padding-bottom: 5px;
}
#ActionPanel {
  top: 100%;
  right: 0;
}
.cartoVista .cwb-search label {
  display: none;
}
.cartoVista .cv-search-no-suggestions-text {
  display: block !important;
  position:relative;
  width: 360px;
  color: black;
  font-size: 14px;
  left: 20px;
  bottom: 0;
  right: 0;
  top: 10px;
}
.cartoVista .cv-search-no-result {
  font-size: 14px;
  margin: 10px 0px 0px 5px;
}
.cartoVista .cv-search-no-suggestions-on li {
  margin-bottom: 4px;
}
.cartoVista .cwb-utility-button:focus {
  outline: none;
  z-index: 100;
  box-shadow: 0 0 0 3px #00ADEE;
}
.cwb-modal-clue {
  position: absolute;
  right: 0px;
  top: 40px;
  width: 150px;
  height: 55px;
  background-color: white;
  border: 2px solid #e2e1e9;
  width: auto;
}
.cwb-container-clue {
  height: 100%;
  display: flex;
  flex-direction: column;
  width: max-content;
}
.cwb-container-clue button {
  width: 100%;
  padding: 5px;
  background-color: white;
  border: none;
}
.cwb-container-clue button:hover {
  background-color: #D8DCE1 !important;
}
.cwb-help-app {
  border-bottom: 1px solid #e2e1e9 !important;
  margin-bottom: 1px;
}
.cartoVista .k-grid-content {
  overflow-x: hidden !important;
  overflow-y: auto !important;
  height: inherit !important;
  padding: 5px;
}
.cv-icon-close-search {
  width: 21px;
  height: 32px;
  background-color: white;
  border: none;
  opacity: 0.5;
  cursor: pointer;
}
.cv-icon-close-search:hover {
  opacity: 1;
}
.cv-icon-close-search:before, .cv-icon-close-search:after {
  position: absolute;
  top: 9px;
  content: ' ';
  height: 16px;
  width: 2px;
  background-color: #333;
}
.cv-icon-close-search:before {
  transform: rotate(45deg);
}
.cv-icon-close-search:after {
  transform: rotate(-45deg);
}
.cartoVista .k-window-titleless {
    z-index: 10015;
}